/* .top-buffer {
    margin-top: 10px;
    margin-left: 100px;
}
.btn-edit-user button{
    margin-right: 10px;
    margin-bottom: 20px;
}

ul li a {
    cursor: hand !important; 
}

ul li a text{
    cursor: hand !important; 
}

tbody tr th {
    width: 10%;
}

tbody tr td {
    width: 20%;
}

.my-cursor
{
    cursor: pointer;
}

.non-check{
    -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;
}

.actions a{
    text-decoration: none;
    padding: 5px;
    padding-left :0;
}

.left-menu{
    width: 15%;
    float: left;
    margin-left: 20px;
}
.container{
    margin-left:15%;
}
 */

.container{
    display: grid;

    grid-template-columns: 0.5fr 1fr 1fr;
    grid-template-rows: repeat(1, 1fr);
    height: 90vh;

    grid-template-areas:
    "sidebar main main";
    margin: 10px;
    width: 90%;
}

.sidebar{
    grid-area: sidebar;
    padding: 20px;
}
.main{
    grid-area: main;
    padding : 20px;
}
td a img{
    height: 25px;
}
tbody .remove {
    cursor: pointer !important;
}

tbody .myLogin
{
    cursor: pointer !important;
}